.theme{
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
}

/* ================= PROJECT THEMES ================= */

.Godrej-Green {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Godrej-blue {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.lodha-yellow {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.lnt-blue {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.tvs-green {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Arihant-Orange {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Blue-theme {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Green-theme {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Purple-theme {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}

.Orange-theme {
    --Primary-color:#0871B8;
    --Secondary-color:#0A5F96;
    --button-color:#0871B8;
    --button-hover-color:#065F97;
    --button-text-color:#fff;
    --button-text-hover-color:#fff;
    --font-family:"Outfit";
}
